Debian Bug report logs - #715489
[INTL:da] Danish translation of the debconf templates b43-fwcutter

version graph

Package: b43-fwcutter; Maintainer for b43-fwcutter is Daniel Echeverry <epsilon77@gmail.com>; Source for b43-fwcutter is src:b43-fwcutter.

Reported by: Joe Dalton <joedalton2@yahoo.dk>

Date: Tue, 9 Jul 2013 15:57:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version b43-fwcutter/1:018-1

Done: Daniel Echeverry <epsilon77@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Echeverry <epsilon77@gmail.com>:
Bug#715489; Package b43-fwcutter. (Tue, 09 Jul 2013 15:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joe Dalton <joedalton2@yahoo.dk>:
New Bug report received and forwarded. Copy sent to Daniel Echeverry <epsilon77@gmail.com>. (Tue, 09 Jul 2013 15:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Dalton <joedalton2@yahoo.dk>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Subject: [INTL:da] Danish translation of the debconf templates b43-fwcutter
Date: Tue, 9 Jul 2013 16:52:28 +0100 (BST)
[Message part 1 (text/plain, inline)]
Package: b43-fwcutter
Severity: wishlist
Tags: l10n patch

Please include the attached Danish b43-fwcutter translations.

joe@pc:~/over/debian/b43-fwcutter$ msgfmt --statistics -c -v -o /dev/null da.po
da.po: 4 oversatte tekster.

bye
Joe
[Message part 2 (text/html, inline)]
[da.po.tar.gz (application/x-gzip, attachment)]

Reply sent to Daniel Echeverry <epsilon77@gmail.com>:
You have taken responsibility. (Fri, 23 Aug 2013 18:36:06 GMT) Full text and rfc822 format available.

Notification sent to Joe Dalton <joedalton2@yahoo.dk>:
Bug acknowledged by developer. (Fri, 23 Aug 2013 18:36:06 GMT) Full text and rfc822 format available.

Message #10 received at 715489-close@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: 715489-close@bugs.debian.org
Subject: Bug#715489: fixed in b43-fwcutter 1:018-1
Date: Fri, 23 Aug 2013 18:33:02 +0000
Source: b43-fwcutter
Source-Version: 1:018-1

We believe that the bug you reported is fixed in the latest version of
b43-fwcutter, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 715489@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Echeverry <epsilon77@gmail.com> (supplier of updated b43-fwcutter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 12 Aug 2013 19:28:11 -0500
Source: b43-fwcutter
Binary: b43-fwcutter firmware-b43-installer firmware-b43legacy-installer
Architecture: source amd64 all
Version: 1:018-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Changed-By: Daniel Echeverry <epsilon77@gmail.com>
Description: 
 b43-fwcutter - utility for extracting Broadcom 43xx firmware
 firmware-b43-installer - firmware installer for the b43 driver
 firmware-b43legacy-installer - firmware installer for the b43legacy driver
Closes: 715489
Changes: 
 b43-fwcutter (1:018-1) unstable; urgency=low
 .
   * New upstream release
   * Add Danish translation. Closes: #715489
   * debian/patches
     + Refreshed patch fix-manpage
Checksums-Sha1: 
 6f9f6ac184d12c9607dd3bd20aca12af991e8939 2090 b43-fwcutter_018-1.dsc
 e77ff733ec43d77761330e16480b7ffa16c7c5dd 20314 b43-fwcutter_018.orig.tar.bz2
 9856b8ba138b84076792970141d59fa2589bec99 17048 b43-fwcutter_018-1.debian.tar.gz
 ae6adcb51a2fa6c102454db7f72166682253516c 27120 b43-fwcutter_018-1_amd64.deb
 82169239fd429d9dd59f7645cebd9e54c272bc7c 10434 firmware-b43-installer_018-1_all.deb
 3f89b2a714114a44fa641c38e4373db75d016fb1 9966 firmware-b43legacy-installer_018-1_all.deb
Checksums-Sha256: 
 a989ca470c40d47ec2bedf29431a5b8bd13c363a1ebf4bd7a7b11560741f3fbe 2090 b43-fwcutter_018-1.dsc
 57b069dcd1a369ceb457ca397aab470be9b3fc537f400d27244e060fd425638f 20314 b43-fwcutter_018.orig.tar.bz2
 b1b1c3d2754af070af70bf8c53845224e12416d5fedcd5e6c0ddda72aa1a7b3b 17048 b43-fwcutter_018-1.debian.tar.gz
 0d24562d5a3652ec20a083b78d9e0be3e6857ebffe51a618b4609411627f26e8 27120 b43-fwcutter_018-1_amd64.deb
 da53b0711500fcb348527f438d5ba598081e0e124179a76134731d39dbbedb64 10434 firmware-b43-installer_018-1_all.deb
 1ddaa815f2c5d90ab207df519b32affc1df5dc441f0ddfb9476c76ba5e4b62be 9966 firmware-b43legacy-installer_018-1_all.deb
Files: 
 6bd8293c60dacd11a5efdfcf26f1b0b1 2090 contrib/utils optional b43-fwcutter_018-1.dsc
 56fcb0c64dcc94dd2672b9ff87f8217f 20314 contrib/utils optional b43-fwcutter_018.orig.tar.bz2
 f63c1386fac3e2c991e4031f809033bc 17048 contrib/utils optional b43-fwcutter_018-1.debian.tar.gz
 dba794421dd22fac6db10fa45967ea4c 27120 contrib/utils optional b43-fwcutter_018-1_amd64.deb
 f75127b90697871a69f9c8b7cedee927 10434 contrib/kernel optional firmware-b43-installer_018-1_all.deb
 90a66c97cff2fcec8c6200a9b70a32f3 9966 contrib/kernel optional firmware-b43legacy-installer_018-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSF6haAAoJEJWkL+g1NSX5gpcP/36EVz3z0mXY0XesREXezWDx
Tf6JQAIf3CCsTnejMQBMGxO3y2EIOT6DMptuxCNaq/rK+KLBUlYt1PkJZTFP8kQV
hZFpyn3vefD1ePjVSYpZ49hRGmXOs+vG2fOlwwRjmekYSEELV5NZS+NioegxbDnv
Y8g+UPnUoHJIq4lQml3gnl9LSqg4bvb6zLGjSXVGbwHVRRVO9pCW8Ms12bHCsnXc
2liLo+Q1ABqVvo1fZQCkajRMgNxiy+S3XjEc/T8PHyDwYOPYzINDufTUwbYeGqFk
LYEi20OHMpLZq8hv/YT18ONDopmWmSqTTlaM03MB8HcnAet8bOMt1JslGf4jaRc3
D7yk6wbkdDRNc1p8N3ZF0ZcN4zLZ+HaM+QTUbKTAi431c/VG+2YozGpVH7uC4u99
9zJP6bjy299FLktMjQVvPcJY6JztcrzTZmH/CiJo5v3hzZYwJM9YuPNVosyPKuhH
24fpmQRYiqYc9CFnTZvRICxNvo8B3OJh2/74wAvHqxgGj4pAX9z6SguklGeUnH9Q
48F8b+HZH8Xc2TvRgGGc3UR9HNPQf8jW5nFmiOE/3EPcsnGnBUdrcbAkXlLTkycQ
/ovGGd++TTV1vZ6jAT6e/rFmhdR0d770P6XtgY0KyuFk997SskME1bQh9OlwEKPJ
H05WCYqNXzlohNhtuBgV
=3luk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:49:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 15:38:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.